#innerWrap {margin-left: 10px}
#user_inner {margin-left: 15px;}
#main_wrap,#belowMainWrap {margin-left: 0;}
#belowMainWrap {padding-bottom: 30px;}
#midCol_even {float: left;width: 48%;margin-left: 0px;}

#nav {top: -83px;}
#nav ul li a.sf-with-ul {padding-bottom: 0px}
#nav span.expanded {padding-bottom: 8px}
#nav ul li a#active_menu {border-bottom: 6px solid #000;}
#nav ul li a#active_menu.sf-with-ul span.expanded{padding-bottom: 10px}

#leftCol_double {margin-left: 0px;}

#nav ul li a#active_menu.sf-with-ul span.expanded {padding-bottom: 10px;}

#botMods {width: 96%;}
#botmodsLeft_four,#botmodsMid1_four,#botmodsMid2_four,#botmodsRight_four {margin-right: 1%;}
#botmodsLeft_two,#botmodsMid1_two,#botmodsMid2_two,#botmodsRight_two {margin: 0;}